## r-cran-rspectra 0.13

=== DESCRIPTION ===
Package: RSpectra
Type: Package
Title: Solvers for Large-Scale Eigenvalue and SVD Problems
Version: 0.13-1
Date: 2018-05-22
Authors@R: c(
    person("Yixuan", "Qiu", , "yixuan.qiu@cos.name", c("aut", "cre")),
    person("Jiali", "Mei", , "vermouthmjl@gmail.com", "aut",
           comment = "Function interface of matrix operation"),
    person("Gael", "Guennebaud", , "gael.guennebaud@inria.fr", "ctb",
           comment = "Eigenvalue solvers from the 'Eigen' library"),
    person("Jitse", "Niesen", , "jitse@maths.leeds.ac.uk", "ctb",
           comment = "Eigenvalue solvers from the 'Eigen' library")
    )
Description: R interface to the 'Spectra' library
    <https://spectralib.org/> for large-scale eigenvalue and SVD
    problems. It is typically used to compute a few
    eigenvalues/vectors of an n by n matrix, e.g., the k largest eigenvalues,
    which is usually more efficient than eigen() if k << n. This package
    provides the 'eigs()' function that does the similar job as in 'Matlab',
    'Octave', 'Python SciPy' and 'Julia'. It also provides the 'svds()' function
    to calculate the largest k singular values and corresponding
    singular vectors of a real matrix. The matrix to be computed on can be
    dense, sparse, or in the form of an operator defined by the user.
License: MPL (>= 2)
URL: https://github.com/yixuan/RSpectra
BugReports: https://github.com/yixuan/RSpectra/issues
Depends: R (>= 3.0.2)
Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.5)
Suggests: knitr, rmarkdown, prettydoc
LinkingTo: Rcpp, RcppEigen (>= 0.3.2.2.0)
VignetteBuilder: knitr, rmarkdown, prettydoc
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-05-22 20:55:05 UTC; qyx
Author: Yixuan Qiu [aut, cre],
  Jiali Mei [aut] (Function interface of matrix operation),
  Gael Guennebaud [ctb] (Eigenvalue solvers from the 'Eigen' library),
  Jitse Niesen [ctb] (Eigenvalue solvers from the 'Eigen' library)
Maintainer: Yixuan Qiu <yixuan.qiu@cos.name>
Repository: CRAN
Date/Publication: 2018-05-22 22:37:53 UTC
