## r-cran-rspectra 0.13-1

=== debian/changelog ===
r-cran-rspectra (0.13-1-1) unstable; urgency=medium

  * Initial release (closes: #914791)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Nov 2018 12:43:20 +0100
