=== debian/control ===
Source: r-cran-rspectra
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-matrix (>= 1.1-0),
               r-cran-rcpp (>= 0.11.5),
               r-cran-rcppeigen
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rspectra
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rspectra.git
Homepage: https://cran.r-project.org/package=RSpectra

Package: r-cran-rspectra
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R solvers for large-scale eigenvalue and SVD problems
 This package provides a R interface to the 'Spectra' library
 <https://spectralib.org/> for large-scale eigenvalue and SVD
 problems. It is typically used to compute a few
 eigenvalues/vectors of an n by n matrix, e.g., the k largest eigenvalues,
 which is usually more efficient than eigen() if k << n. This package
 provides the 'eigs()' function that does the similar job as in 'Matlab',
 'Octave', 'Python SciPy' and 'Julia'. It also provides the 'svds()' function
 to calculate the largest k singular values and corresponding
 singular vectors of a real matrix. The matrix to be computed on can be
 dense, sparse, or in the form of an operator defined by the user.
