=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-matrix (>= 1.1-0),
+               r-cran-matrix,
                r-cran-rcpp (>= 0.11.5),
-               r-cran-rcppeigen
-Standards-Version: 4.2.1
+               r-cran-rcppeigen (>= 0.3.3.3.0)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rspectra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rspectra.git
 Homepage: https://cran.r-project.org/package=RSpectra
