## r-cran-rspectra 0.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RSpectra
 Type: Package
 Title: Solvers for Large-Scale Eigenvalue and SVD Problems
-Version: 0.13-1
-Date: 2018-05-22
+Version: 0.16-2
+Date: 2024-07-18
 Authors@R: c(
     person("Yixuan", "Qiu", , "yixuan.qiu@cos.name", c("aut", "cre")),
     person("Jiali", "Mei", , "vermouthmjl@gmail.com", "aut",
@@ -28,15 +28,15 @@
 Depends: R (>= 3.0.2)
 Imports: Matrix (>= 1.1-0), Rcpp (>= 0.11.5)
 Suggests: knitr, rmarkdown, prettydoc
-LinkingTo: Rcpp, RcppEigen (>= 0.3.2.2.0)
-VignetteBuilder: knitr, rmarkdown, prettydoc
-RoxygenNote: 6.0.1
+LinkingTo: Rcpp, RcppEigen (>= 0.3.3.3.0)
+VignetteBuilder: knitr, rmarkdown
+RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2018-05-22 20:55:05 UTC; qyx
+Packaged: 2024-07-18 12:37:45 UTC; dell
 Author: Yixuan Qiu [aut, cre],
   Jiali Mei [aut] (Function interface of matrix operation),
   Gael Guennebaud [ctb] (Eigenvalue solvers from the 'Eigen' library),
   Jitse Niesen [ctb] (Eigenvalue solvers from the 'Eigen' library)
 Maintainer: Yixuan Qiu <yixuan.qiu@cos.name>
 Repository: CRAN
-Date/Publication: 2018-05-22 22:37:53 UTC
+Date/Publication: 2024-07-18 15:30:05 UTC
