=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-cran-rcpp (>= 0.11.5),
-               r-cran-rcppeigen (>= 0.3.3.3.0)
-Standards-Version: 4.4.1
+               r-cran-rcpp,
+               r-cran-rcppeigen
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rspectra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rspectra.git
 Homepage: https://cran.r-project.org/package=RSpectra
+Rules-Requires-Root: no
 
 Package: r-cran-rspectra
 Architecture: any
