## r-cran-rspectra 0.16-2

=== debian/changelog ===
r-cran-rspectra (0.16-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Oct 2024 11:26:44 +0900
