=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-matrix,
                r-cran-rcpp,
                r-cran-rcppeigen
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rspectra
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rspectra.git
 Homepage: https://cran.r-project.org/package=RSpectra
